## gnucash 1.3.4

=== src/examples/Makefile ===

CFLAGS := -I.. \
          -I../.. \
          -I../engine \
          -I../register \
          -I./../../include

CFLAGS  += -g -O2 -Wall -Wno-unused
LIBENG  := ../libengine.a
LOADLIBES := ${LIBENG} -lreadline -lm

all: xacc-shell
CLEANFILES += xacc-shell

clean:
	rm -f *.o *~ *.bak ${CLEANFILES}

# Local Variables:
# tab-width: 2
# End:
