=== raw/ofx/parser/Makefile ===

SPPATH= /home/linas/tools/sp-1.3

LIBPATH = -L $(SPPATH)/lib
INCLUDES= -I $(SPPATH)/include -I $(SPPATH)/generic -I/usr/include/g++
# CFLAGS= -ansi -fno-implicit-templates -O2
# CFLAGS= -g -fno-implicit-templates 
CFLAGS= -g 

DEFINES= -DSP_HAVE_BOOL -DSP_ANSI_CLASS_INST -DSP_MULTI_BYTE
# WARN=-Wall -Wno-reorder -Wwrite-strings -Wpointer-arith -Wnested-externs -Woverloaded-virtual -Wbad-function-cast


all: pfxUtils.o junk.o

junk.C:	parseOfx
	parseOfx ../dtd/ofxmain.dtd > junk.C

parseDtd: parseDtd.o DtdParser.o 
	cc -o parseDtd parseDtd.o DtdParser.o $(LIBPATH) -lsp

parseOfx: parseOfx.o pfxBaseTypes.o pfxLangOut.o pfxCompTypes.o pfxUtils.o DtdParser.o 
	cc -o parseOfx parseOfx.o pfxBaseTypes.o pfxLangOut.o \
		pfxCompTypes.o pfxUtils.o DtdParser.o $(LIBPATH) -lsp -lg++


simple:	simple.o
	cc -o simple simple.o $(LIBPATH) -lsp 

.C.o:
	cc $(CFLAGS) $(DEFINES) $(WARN) -c $< $(INCLUDES)


# parseDtd.o: parseDtd.cxx
#	cc -c parseDtd.cxx
