## gnucash 2.4.0

=== debian/changelog ===
gnucash (1:2.4.0-3) experimental; urgency=low

  * Enable SQL support (closes: #232334)

 -- Micha Lenk <micha@debian.org>  Mon, 10 Jan 2011 22:21:51 +0100

gnucash (1:2.4.0-2) experimental; urgency=low

  * Increased epoch to cater for accidental upload of gnucash 2.4.0-1 to
    unstable (closes: #608630).
  * Let binary package gnucash depend on packages slib and guile-1.6-slib
    (closes: #608602).

 -- Micha Lenk <micha@debian.org>  Sun, 02 Jan 2011 12:53:48 +0100

gnucash (2.4.0-1) unstable; urgency=low

  * New upstream version (closes: #607887).
  * Removed obsolete files in debian/*.
  * Removed all current patches (applied upstream).
  * Switched to debhelper 8 and dh based debian/rules.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Registered gnucash-design.info properly (closes: #476895).
  * Remove build-time generated symlinks in clean target.
  * debian/control: Updated (build) dependencies.
  * Updated debian/copyright.
  * Updated debian/watch file.
  * Install archived upstream ChangeLogs too.
  * Install upstream examples by debhelper.
  * Switch to AqBanking 5.x.
  * Convince the upstream build system that we are NOT building from
    git (adds 001_disable_BUILDING_FROM_SVN_debian.patch).
  * debian/gnucash-common.manpages: adapt path for gnucash manpage and
    drop manpage for obsolete gnc-prices.
  * Install binary gnucash only.

 -- Micha Lenk <micha@debian.org>  Thu, 30 Dec 2010 19:44:10 +0100

gnucash (2.2.9-10) unstable; urgency=low

  * Don't ship gnc-test-env, only needed at build time (closes: #603329,
    CVE-2010-3999)

 -- Micha Lenk <micha@debian.org>  Wed, 01 Dec 2010 23:39:17 +0100

gnucash (2.2.9-9) unstable; urgency=low

  * Added patch 13_fix_double_edit_segfault_bug_593856.dpatch to fix
    segfault in transaction editing (closes: #593856).
  * Increased version in build-dep on libglib2.0-dev to avoid segfault on open
    (Debian bug #587743) if gnucash is built with older libglib2.0-dev versions
    (makes backporting easier).

 -- Micha Lenk <micha@debian.org>  Mon, 01 Nov 2010 12:43:22 +0100

gnucash (2.2.9-8) unstable; urgency=low

  * Fix package name in message about missing AqBanking wizard
    (closes: #589039).
  * 12_do_not_accidentally_delete_main_account_file_bug_525549.dpatch
    added (closes: #525549).
  * Added shlibs.local entry for libgoffice-0.8-8 because this library
    provides a shlibs file unconditionally tied to the upstream version (which
    is more than required by Gnucash). This is a workaround for Debian bug
    #599225 and should facilitate transition to testing w/o upload via t-p-u.

 -- Micha Lenk <micha@debian.org>  Sun, 10 Oct 2010 14:19:22 +0200

gnucash (2.2.9-7) unstable; urgency=low

  * Added patch 11_migrate_AqBanking_configuration_bug_593544.dpatch for
    migrating old AqBanking configuration on upgrade (closes: #593544).

 -- Micha Lenk <micha@debian.org>  Thu, 19 Aug 2010 09:40:23 +0200

gnucash (2.2.9-6) unstable; urgency=low

  * Added patch 10_fix_broken_SCIM_input_bug_587298 to fix SCIM input
    problems (closes: #587298, LP: #520976)

 -- Micha Lenk <micha@debian.org>  Sun, 27 Jun 2010 20:11:53 +0200

gnucash (2.2.9-5) unstable; urgency=low

  * Transition build-dep from libgoffice-0-8-dev to libgoffice-0.8-dev
    (Closes: #573678, #574113)

 -- Micha Lenk <micha@debian.org>  Wed, 17 Mar 2010 20:50:55 +0100

gnucash (2.2.9-4) unstable; urgency=low

  * Re-enabled patch 03_goffice_0-7-5_support and replaced patch
    03_disable_graphing_support contributed by Jean-Louis Dupond's patch
    03_goffice_0-8_support from Ubuntu's merge request #521217.
    This enables graphing support again (closes: #567208).
  * Package is compliant to Debian Policy 3.8.4 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Sat, 13 Feb 2010 15:08:57 +0100

gnucash (2.2.9-3) unstable; urgency=low

  * Added patch 03_disable_graphing_support, disable graphing support in order
    to make Gnucash 2.2.9 build with libgoffice-0-8-dev (closes: #498775).
    Thanks to Thomas Themel <thomas@themel.com> for an initial patch version.
  * Added build-dependency on libltdl-dev for /usr/lib/libltdl.la
    (closes: #562380)
  * Removed obsolete deps on psfontmgr and x-ttcidfont-conf (closes: #561829)
  * Dropped build-dependency on libgnomeprint (closes: #542556), obsoleted by
    gtkhtml3.14

 -- Micha Lenk <micha@debian.org>  Wed, 27 Jan 2010 23:46:22 +0100

gnucash (2.2.9-2) unstable; urgency=low

  * Changes in debian/control:
    + switched build-dependency from libgtkhtml3.8-dev to libgtk3.14-dev
      (closes: #542017)
    + Introduced binary package gnucash-dbg with debug symbols
    + gnucash: droppped obsolete Suggests: gnucash-sql (closes: #496928)
    + inserted coin ("money") into short package descriptions (closes: #492380)
  * Changes in debian/rules:
    + added call to dh_desktop (closes: #494638)
    + added --dbg-package=gnucash-dbg to dh_strip
  * Added patch 05_missing_mnemonic_r18419_bug_548371 written by
    Matt Kraai <kraai@ftbfs.org> and Gabor Karsay fixing missing mnemonics
    (closes: #548371, LP: #483716)
  * Switched to debhelper 5 (needed for package gnucash-dbg)
  * Removed some unused and outdated debian/* files

 -- Micha Lenk <micha@debian.org>  Tue, 01 Dec 2009 12:36:47 +0100

gnucash (2.2.9-1) unstable; urgency=low

  * debian/control:
    + Added myself to Uploaders
    + Added Vcs-{Browser,Git} fields
    + Added homepage field
    + debian/control: Splitted (build-)dependencies into multiple lines
    + Package complies to standards version 3.8.3 (except for #556245)
    + Added build-dep on patch system dpatch for easier patch management
  * Update to current menu structure (closes: #445049)
  * Added debian/watch file (closes: #519994)
  * Added patch 04_renew-gui from upstream SVN (closes: #548795)
  * debian/rules: Re-worked clean target to not ignore errors where
    there are none (Closes: #494639).

 -- Micha Lenk <micha@debian.org>  Sat, 21 Nov 2009 20:42:13 +0100


