=== debian/control ===
Source: gnucash
Section: gnome
Priority: optional
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Uploaders: Micha Lenk <micha@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 8), intltool, pkg-config,
  libglib2.0-dev (>= 2.6.0), guile-1.6-dev, guile-1.6-slib,
  libgconf2-dev, libxml2-dev (>= 2.5.10), zlib1g-dev, libofx-dev,
  libaqbanking33-dev, libpopt-dev (>= 1.5), libgtk2.0-dev (>= 2.6),
  libgnomeui-dev (>= 2.4), libglade2-dev (>= 2.4), libgoffice-0.8-dev,
  libgtkhtml3.14-dev, libltdl-dev, libdbi0-dev
Homepage: http://www.gnucash.org/
Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git

Package: gnucash
Architecture: any
Depends: gnucash-common (>= ${source:Version}), ${shlibs:Depends},
  ${misc:Depends}, ${perl:Depends}, slib, guile-1.6-slib
Recommends: gnucash-docs
Replaces: gnucash-common (<< 1.9.8-1)
Description: A personal finance and money tracking program
 Gnucash can track finances in multiple accounts, keeping running
 and reconciled balances. It has an X based graphical user interface,
 double entry, a hierarchy of accounts, expense accounts (categories),
 and can import Quicken QIF files and OFX files.

Package: gnucash-dbg
Section: debug
Priority: extra
Architecture: any
Depends: gnucash (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for Gnucash
 Gnucash can track finances in multiple accounts, keeping running
 and reconciled balances. It has an X based graphical user interface,
 double entry, a hierarchy of accounts, expense accounts (categories),
 and can import Quicken QIF files and OFX files.
 .
 This package contains debugging symbols needed for debugging gnucash.

Package: gnucash-common
Architecture: all
Depends: ${misc:Depends}
Conflicts: gnucash (<< ${source:Version})
Recommends: gnucash (>= ${source:Version})
Description: A personal finance and money tracking program
 Gnucash can track finances in multiple accounts, keeping running
 and reconciled balances. It has an X based graphical user interface,
 double entry, a hierarchy of accounts, expense accounts (categories),
 and can import Quicken QIF files and OFX files, and interact with HBCI
 banks.
 .
 This package contains the architecture independent portions of gnucash.
