## gnucash 2.4.2

=== debian/changelog ===
gnucash (1:2.4.2-1ubuntu1) natty; urgency=low

  * Added fix-test.diff patch which adds $(GLIB_LIBS) to test_qof_LDADD, in
    order to fix FTBFS on natty.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 14 Feb 2011 13:19:53 +0200

gnucash (1:2.4.2-1) unstable; urgency=low

  * New upstream version 2.4.2 (LP: #717104)
  * Removed 001_disable_BUILDING_FROM_SVN_debian.patch (applied
    upstream)

 -- Micha Lenk <micha@debian.org>  Sun, 13 Feb 2011 21:55:23 +0100

gnucash (1:2.4.0-5) unstable; urgency=low

  * First upload of Gnucash 2.4.0 to Debian unstable.
  * Re-worded and improved the package description (LP: #458400)

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 21:18:15 +0100

gnucash (1:2.4.0-4) experimental; urgency=low

  * Add Suggests: for all known SQL driver backends of libdbd
  * Added news entry explaining the need for installing a SQL backend
    package for using the SQL datastore.
  * Switch HTML engine from gtkhtml to webkit
  * Add missing binaries and perl dependencies needed for online update
    of securities (closes: #610317, LP: #707760)

 -- Micha Lenk <micha@debian.org>  Wed, 26 Jan 2011 21:56:39 +0100
