## gnucash 2.4.5

=== debian/changelog ===
gnucash (1:2.4.5-2) unstable; urgency=low

  * Revert (build) dependencies on Guile back from 1.8 to 1.6 (re-opens:
    #623833, closes: #624468) because Guile 1.8 isn't ready for Gnucash yet
    (see Debian bugs #622280 and #624531).

 -- Micha Lenk <micha@debian.org>  Sat, 30 Apr 2011 13:47:56 +0200

gnucash (1:2.4.5-1) unstable; urgency=low

  * New upstream version 2.4.5 (LP: #769747)
    - adds $(GLIB_LIBS) to test_qof_LDADD (closes: #613376).
  * Switch (build) deps on Guile from 1.6 to 1.8 (closes: #623833).
  * Change Maintainer from Thomas Bushnell to me. Thanks for his
    contributions to the Gnucash package in the past.

 -- Micha Lenk <micha@debian.org>  Mon, 25 Apr 2011 20:28:32 +0200

gnucash (1:2.4.4-1) unstable; urgency=low

  * New upstream version 2.4.4 (closes: #618097)

 -- Micha Lenk <micha@debian.org>  Tue, 15 Mar 2011 20:45:05 +0100
