=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2.0
 Build-Depends: debhelper (>= 8), intltool, pkg-config,
-  libglib2.0-dev (>= 2.6.0), guile-1.6-dev, guile-1.6-slib,
+  libglib2.0-dev (>= 2.6.0), guile-1.8-dev, slib,
   libgconf2-dev, libxml2-dev (>= 2.5.10), zlib1g-dev, libofx-dev,
   libaqbanking33-dev, libpopt-dev (>= 1.5), libgtk2.0-dev (>= 2.6),
   libgnomeui-dev (>= 2.4), libglade2-dev (>= 2.4), libgoffice-0.8-dev,
-  libwebkit-dev, libltdl-dev, libdbi0-dev
+  libwebkit-dev, libltdl-dev, libdbi0-dev, imagemagick
 Homepage: http://www.gnucash.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git
@@ -16,12 +16,13 @@
 Package: gnucash
 Architecture: any
 Depends: gnucash-common (>= ${source:Version}), ${shlibs:Depends},
-  ${misc:Depends}, ${perl:Depends}, slib, guile-1.6-slib,
+  ${misc:Depends}, ${perl:Depends}, slib,
   libfinance-quote-perl, libwww-perl, libhtml-tree-perl,
   libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
 Recommends: gnucash-docs
-Replaces: gnucash-common (<< 1.9.8-1)
+Breaks: gnucash-common (<< 1:2.4.6)
+Replaces: gnucash-common (<< 1:2.4.6)
 Description: personal and small-business financial-accounting software
  Gnucash provides accounting functions suitable for use by small businesses and
  individuals. It can track finances in multiple accounts, keeping running and
@@ -48,7 +49,6 @@
 Package: gnucash-common
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: gnucash (<< ${source:Version})
 Recommends: gnucash (>= ${source:Version})
 Description: personal and small-business financial-accounting software
  Gnucash provides accounting functions suitable for use by small businesses and
