=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,12 @@
 export BUILDING_FROM_SVN=false
 
 %:
-	dh  $@
+	dh $@
 
-clean:
-	[ ! -e Makefile ] || $(MAKE) clean
-	dh_clean
+override_dh_auto_clean:
 	find . -type l -exec rm -v \{\} \;
+	rm -fv debian/gnucash-icon-32x32.xpm
+	dh_auto_clean
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -36,16 +36,15 @@
 		--enable-aqbanking \
 		--enable-locale-specific-tax
 
-install:	build
-	dh install
-	dh_testdir debian/gnucash-common/usr/share/applications/gnucash.desktop
-	sed -i '/^Exec=/s/=/=\/usr\/bin\//' debian/gnucash-common/usr/share/applications/gnucash.desktop
-	dh_gconf
+override_dh_install:
+	convert src/pixmaps/gnucash-icon-32x32.png debian/gnucash-icon-32x32.xpm
+	find debian/tmp/usr/lib -name \*.la -exec rm -v \{\} \;
+	dh_install
 
 override_dh_auto_test:
 
 override_dh_strip:
 	dh_strip --dbg-package=gnucash-dbg
 
-override_dh_shlibdeps:
-	dh_shlibdeps -ldebian/gnucash/usr/lib/gnucash:debian/gnucash/usr/lib/gnucash/gnucash
+override_dh_makeshlibs:
+	dh_makeshlibs -a -X/usr/lib/gnucash/
