## gnucash 2.4.7

=== debian/changelog ===
gnucash (1:2.4.7-3) unstable; urgency=low

  * debian/rules: remove override for dh_shlibdeps (Closes: #642049)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 23 Sep 2011 21:15:32 +0200

gnucash (1:2.4.7-2) unstable; urgency=low

  * Added Sébastien Villemot to Uploaders and enabled Debian Maintainer
    uploads. Welcome on board the Gnucash maintenance team, Sébastien.
  * Added Python bindings by providing a separate package python-gnucash
    (closes: #617728). Thanks to Andrew Ruthven for the initial patch and to
    Philipp Kern (pkern) for hammering out the final patch.

 -- Micha Lenk <micha@debian.org>  Sat, 17 Sep 2011 13:47:42 +0200

gnucash (1:2.4.7-1) unstable; urgency=low

  * New upstream version.
  * Switch build-dep from libdbi0-dev to 'more standard' libdbi-dev.
  * Add 0001_french_translation_fix.patch to fix case insensitivity bug in
    French locale (closes: #549479).
  * Update build dependencies to reflect transition of libwebkit-dev to
    libwebkitgtk-dev (closes: #635412).

 -- Micha Lenk <micha@debian.org>  Mon, 01 Aug 2011 22:22:19 +0200

gnucash (1:2.4.6-3) unstable; urgency=low

  * Ship directory /usr/share/gnome also in package gnucash-common to avoid
    dangling symlink in /usr/share/gnucash/ (closes: #387981).
  * (Build-)depend on guile-1.8 at least version 1.8.8+1-4~ (closes: #630096).

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jun 2011 18:44:40 +0200
