=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 override_dh_install:
 	convert src/pixmaps/gnucash-icon-32x32.png debian/gnucash-icon-32x32.xpm
 	find debian/tmp/usr/lib -name \*.la -exec rm -v \{\} \;
+	rm -rf debian/tmp/usr/share/gnucash/doc # --docdir option of configure broken in 2.4 series; fixed in trunk in r20736
 	dh_install
 
 override_dh_auto_test:
@@ -52,5 +53,13 @@
 
 BINARY_VERSION := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 
+# Generate an shlibs files because otherwise dpkg-shlibdeps will fail on
+# python-gnucash. But do not distribute the shlibs file in the package, since
+# this creates a lot of lintian warning (many dynamic libraries do not have a
+# correct SOVERSION).
 override_dh_makeshlibs:
-	dh_makeshlibs --version-info="gnucash (= ${BINARY_VERSION})"
+	dh_makeshlibs -n --version-info="gnucash (= ${BINARY_VERSION})"
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	rm -f debian/gnucash/DEBIAN/shlibs
