=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export BUILDING_FROM_SVN=false
 
 %:
-	dh $@ --with python2
+	dh $@ --parallel --with python2
 
 override_dh_auto_clean:
 	find . -type l -exec rm -v \{\} \;
@@ -36,6 +36,11 @@
 		--enable-aqbanking \
 		--enable-locale-specific-tax \
 		--enable-python-bindings
+
+# override this call, so we do not use parallelization
+# see https://bugzilla.gnome.org/show_bug.cgi?id=644896
+override_dh_auto_install:
+	dh_auto_install --max-parallel=1
 
 override_dh_install:
 	convert src/pixmaps/gnucash-icon-32x32.png debian/gnucash-icon-32x32.xpm
