## gnucash 2.4.10

=== debian/changelog ===
gnucash (1:2.4.10-2~bpo60+2) squeeze-backports; urgency=low

  * Fix python-gnucash: it did not contain the *.py files (because squeeze's
    dh_python2 does not understand *.pyinstall files).
  * Use @debian.org email addresses for Dmitry Smirnov and myself.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 29 Dec 2013 09:45:19 +0000

gnucash (1:2.4.10-2~bpo60+1) squeeze-backports; urgency=low

  [ Micha Lenk ]
  * Rebuild for squeeze-backports.
  * Change build-deps from guile-1.8-dev back to guile-1.6-dev, guile-1.6.slib,
    libdbi0-dev to libdbi-dev, and libwebkitgtk-dev to libwebkit-dev
  * debian/rules: Drop override for dh_autoreconf as the most recent debhelper
    backport doesn't know '--as-needed'
  * Add build-conflicts: guile-1.8, as the presence of this package causes
    build failures

  [ Sébastien Villemot ]
  * Do not use multi-arch path under /usr/lib
  * Add back lintian overrides for Python rpath

 -- Micha Lenk <micha@debian.org>  Mon, 21 May 2012 23:07:25 +0200

gnucash (1:2.4.10-2) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Removing obsolete lintian override
  * Removing remnants of dh_make template to clean-up debian/rules
  * Removing useless debian/gnucash-common.dirs
  * Build-time generation of missing man pages
  * Use dh-autoreconf to update toolchain
  * Update to recommended debhelper compat level 9
  * Fix short description of gnucash-common
  * Introducing --as-needed to reduce overlinking
  * debian/copyright: rewrite from scratch using machine-readable format 1.0

  [ Sébastien Villemot ]
  * Bump to Standards-Version 3.9.3, no changes needed
  * Set myself as Maintainer. Add Dmitry Smirnov to Uploaders. (Closes: #639584)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 05 Mar 2012 20:44:44 +0100

gnucash (1:2.4.10-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.10
  * Add Breaks/Replaces for gconf files moved from gnucash to gnucash-common
    (Closes: #656845)
  * debian/patches/hurd-ftbfs.patch: new patch, fixes FTBFS on hurd-i386
    (Closes: #408583)

  [ Dmitry Smirnov ]
  * use dpkg-provided build flags and default hardening supporting the
    Security Hardening Build Flags release goal
  * remove build-deps already fulfilled by the dependencies of other build-deps
    (libpopt-dev, libglade2-dev and libgconf2-dev). By that occasion order them
    alphabetically.

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 08 Feb 2012 20:56:25 +0100
