=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gnucash
 Section: gnome
 Priority: optional
-Maintainer: Micha Lenk <micha@debian.org>
-Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>
+Maintainer: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2.0
-Build-Depends: debhelper (>= 8), intltool, pkg-config,
-  libglib2.0-dev (>= 2.6.0), guile-1.8-dev (>= 1.8.8+1-4~), slib,
-  libgconf2-dev, libxml2-dev (>= 2.5.10), zlib1g-dev, libofx-dev,
-  libaqbanking33-dev, libpopt-dev (>= 1.5), libgtk2.0-dev (>= 2.6),
-  libgnomeui-dev (>= 2.4), libglade2-dev (>= 2.4), libgoffice-0.8-dev,
-  libwebkitgtk-dev, libltdl-dev, libdbi-dev, imagemagick,
-  python (>= 2.6.6-3~), python-dev
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf,
+ guile-1.6-dev, guile-1.6-slib, imagemagick, libaqbanking33-dev,
+ libdbi0-dev, libglib2.0-dev (>= 2.6.0), libgnomeui-dev (>= 2.4),
+ libgoffice-0.8-dev, libgtk2.0-dev (>= 2.6), libofx-dev,
+ libltdl-dev, libwebkit-dev, libxml2-dev (>= 2.5.10),
+ python (>= 2.6.6-3~), python-dev, slib, zlib1g-dev
+Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git
@@ -19,7 +19,7 @@
 Package: gnucash
 Architecture: any
 Depends: gnucash-common (>= ${source:Version}), ${shlibs:Depends},
-  ${misc:Depends}, ${perl:Depends}, slib, guile-1.8 (>= 1.8.8+1-4~),
+  ${misc:Depends}, ${perl:Depends}, slib, guile-1.6, guile-1.6-slib,
   libfinance-quote-perl, libwww-perl, libhtml-tree-perl,
   libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
@@ -53,7 +53,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: gnucash (>= ${source:Version})
-Description: personal and small-business financial-accounting software
+Breaks: gnucash (<< 2.4.0-1~)
+Replaces: gnucash (<< 2.4.0-1~)
+Description: common files for the financial-accounting software Gnucash
  Gnucash provides accounting functions suitable for use by small businesses and
  individuals. It can track finances in multiple accounts, keeping running and
  reconciled balances. There is support for customer, vendor and employee
