=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
-
-# This has to be exported to make some magic below work.
-export DH_OPTIONS=
 
 # Avoid some error messages when running "make install"
 export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
@@ -12,8 +9,11 @@
 # Hack for Gnucash build system
 export BUILDING_FROM_SVN=false
 
+# reduce overlinking
+LDFLAGS+= -Wl,--as-needed
+
 %:
-	dh $@ --parallel --with python2
+	dh $@ --parallel --with python2,autoreconf
 
 override_dh_auto_clean:
 	find . -type l -exec rm -v \{\} \;
@@ -22,8 +22,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libdir=/usr/lib/gnucash \
-		--libexecdir=/usr/lib \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/gnucash \
 		--infodir=/noinst \
 		--mandir=/noinst \
 		--docdir=/noinst \
@@ -44,6 +43,9 @@
 
 override_dh_install:
 	convert src/pixmaps/gnucash-icon-32x32.png debian/gnucash-icon-32x32.xpm
+	# generate man pages
+	find debian/tmp/usr/bin/ -type f -executable -execdir \
+		sh -c 'pod2man -s1 --stderr --utf8 {} "../../{}.1"; [ -s "../../{}.1" ] || rm "../../{}.1"' \;
 	find debian/tmp/usr/lib -name \*.la -exec rm -v \{\} \;
 	rm -rf debian/tmp/usr/share/gnucash/doc # --docdir option of configure broken in 2.4 series; fixed in trunk in r20736
 	dh_install
