## gnucash 2.4.11

=== debian/changelog ===
gnucash (1:2.4.11-2) experimental; urgency=low

  * Use my @debian.org email address
  * Drop obsolete DM-Upload-Allowed field
  * Bump to Standards-Version 3.9.4, no changes needed
  * regcomp-memory-leak.patch: new patch taken from upstream trunk
    (Closes: #616515)
  * Ship gnucash-env and gnucash-make-guids in /usr/bin (Closes: #691503)
  * handle-xml-parse-failure.patch: new patch, fixes potential data loss when
    XML parsing fails (Closes: #696282)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 03 Jan 2013 20:40:43 +0100

gnucash (1:2.4.11-1) experimental; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 2.4.11
  * debian/copyright: reflect upstream changes
  * taxi1-customization_improvements.patch: refresh patch
  * gnucash-tip.patch: remove patch, applied upstream

  [ Dmitry Smirnov ]
  * adding new hardening-fortification patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 17 Sep 2012 20:28:03 +0000

gnucash (1:2.4.10-5) unstable; urgency=low

  * gnucash-tip.patch: new patch, fixes tip-of-the-day window with GCC 4.7
  * Add lintian overrides for false positives on hardening flags

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 27 Jun 2012 18:40:29 +0000

gnucash (1:2.4.10-4) unstable; urgency=low

  * Remove accidentally sneaked-in patch debian-changes-1:2.4.10-3 that
    reverted all or most of the intended patches (closes: #677467).
    Thanks to Sébastien Villemot for realizing and reporting it.

 -- Micha Lenk <micha@debian.org>  Thu, 14 Jun 2012 22:52:30 +0200

gnucash (1:2.4.10-3) unstable; urgency=low

  [ Dmitry Smirnov ]
  * Added following patches:
    - suppress_binreloc_warning.patch: removes start-up message "binreloc
      relocation support was disabled at configure time" (closes: #443774).
    - taxi0-presentation_options.patch and
      taxi1-customization_improvements.patch: improve taxinvoice templates
      (closes: #655951).
  * debian/rules: export BUILDING_FROM_SVN=true if 'autogen.sh' is present
    to switch automatically to 'trunk mode' when building from trunk.
  * debian/copyright: remove no longer required '©' characters.
  * debian/control: Tightening gnucash relationship to gnucash-common.

  [ Micha Lenk ]
  * Update build-deps after soname bump in libaqbanking.

 -- Micha Lenk <micha@debian.org>  Wed, 06 Jun 2012 21:22:18 +0200
