=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: gnome
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
+Uploaders: Micha Lenk <micha@debian.org>,
+           Dmitry Smirnov <onlyjob@member.fsf.org>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf,
- guile-1.6-dev, guile-1.6-slib, imagemagick, libaqbanking33-dev,
- libdbi0-dev, libglib2.0-dev (>= 2.6.0), libgnomeui-dev (>= 2.4),
+ guile-1.8-dev (>= 1.8.8+1-4~), imagemagick, libaqbanking34-dev,
+ libdbi-dev, libglib2.0-dev (>= 2.6.0), libgnomeui-dev (>= 2.4),
  libgoffice-0.8-dev, libgtk2.0-dev (>= 2.6), libofx-dev,
- libltdl-dev, libwebkit-dev, libxml2-dev (>= 2.5.10),
+ libltdl-dev, libwebkitgtk-dev, libxml2-dev (>= 2.5.10),
  python (>= 2.6.6-3~), python-dev, slib, zlib1g-dev
-Build-Conflicts: guile-1.8
 Homepage: http://www.gnucash.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git
 
 Package: gnucash
 Architecture: any
-Depends: gnucash-common (>= ${source:Version}), ${shlibs:Depends},
-  ${misc:Depends}, ${perl:Depends}, slib, guile-1.6, guile-1.6-slib,
+Depends: gnucash-common (= ${source:Version}), ${shlibs:Depends},
+  ${misc:Depends}, ${perl:Depends}, slib, guile-1.8 (>= 1.8.8+1-4~),
   libfinance-quote-perl, libwww-perl, libhtml-tree-perl,
   libhtml-tableextract-perl, libcrypt-ssleay-perl, libdate-manip-perl
 Suggests: libdbd-mysql, libdbd-pgsql, libdbd-sqlite3
