=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  libdbi-dev, libglib2.0-dev (>= 2.6.0), libgnomeui-dev (>= 2.4),
  libgoffice-0.8-dev, libgtk2.0-dev (>= 2.6), libofx-dev,
  libltdl-dev, libwebkitgtk-dev, libxml2-dev (>= 2.5.10),
- python (>= 2.6.6-3~), python-dev, slib, zlib1g-dev
+ python (>= 2.6.6-3~), python-dev (>= 2.7.3-13), slib, zlib1g-dev
+Build-Conflicts: guile-2.0
 Homepage: http://www.gnucash.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
 Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git
