=== debian/control ===
--- 
+++ 
@@ -3,18 +3,29 @@
 Priority: optional
 Maintainer: Sébastien Villemot <sebastien@debian.org>
 Uploaders: Micha Lenk <micha@debian.org>,
-           Dmitry Smirnov <onlyjob@member.fsf.org>
+           Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), intltool, pkg-config, dh-autoreconf,
- guile-1.8-dev (>= 1.8.8+1-4~), imagemagick, libaqbanking34-dev,
- libdbi-dev, libglib2.0-dev (>= 2.6.0), libgnomeui-dev (>= 2.4),
- libgoffice-0.8-dev, libgtk2.0-dev (>= 2.6), libofx-dev,
- libltdl-dev, libwebkitgtk-dev, libxml2-dev (>= 2.5.10),
- python (>= 2.6.6-3~), python-dev (>= 2.7.3-13), slib, zlib1g-dev
+ guile-1.8-dev (>= 1.8.8+1-4~),
+ imagemagick,
+ libaqbanking34-dev,
+ libdbi-dev,
+ libglib2.0-dev,
+ libgnomeui-dev,
+ libgoffice-0.8-dev,
+ libgtk2.0-dev,
+ libofx-dev,
+ libltdl-dev,
+ libwebkitgtk-dev,
+ libxml2-dev,
+ python,
+ python-dev,
+ slib,
+ zlib1g-dev
 Build-Conflicts: guile-2.0
 Homepage: http://www.gnucash.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-gnucash/gnucash.git
-Vcs-Git: git://git.debian.org/pkg-gnucash/gnucash.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnucash/gnucash.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnucash/gnucash.git
 
 Package: gnucash
 Architecture: any
