=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
 
 # Hack for Gnucash build system
-export BUILDING_FROM_SVN=false
+export BUILDING_FROM_SVN=$(if $(wildcard autogen.sh),yes,no)
 
 # reduce overlinking
 LDFLAGS+= -Wl,--as-needed
@@ -19,6 +19,9 @@
 	find . -type l -exec rm -v \{\} \;
 	rm -fv debian/gnucash-icon-32x32.xpm
 	dh_auto_clean
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
